body {
	text-align:center;
	background-color: #fff;
	color: #3c352d;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	margin: 20px 0px;
	padding: 0px;
	line-height: 18px;
	border: 0px solid #33cc00;
	}
#frame {
	position: relative;
	width: 950px;
	margin-right:auto;
	margin-left:auto;
	padding: 0px;
	text-align:left;
	}
.colourBar {
	position: relative;
	width: 950px;
	height: 10px;
	padding: 0px;
	background-image: url(../gfx/colour-bar.gif);
	background-position: left top;
	background-repeat: no-repeat;
	border: 0px solid #33cc00;
	}
.dividerHorz {
	position: relative;
	width: 950px;
	height: 20px;
	padding: 0px;
	background-image: url(../gfx/divider-h.gif);
	background-position: left top;
	background-repeat: repeat-x;
	}
#content2Col {
	position: relative;
	width: 950px;
	padding: 4px 0px 10px 0px;
	}
#content2ColLeft, #content2ColRight {
	position: relative;
	float: left;
	width: 475px;
	padding: 0px;
	}
#content2ColRight {
	text-align:right;
	font-size: 10px;
	}
#content2ColRight a {
	color: #4e4439;
	}
#content2ColRight a:hover {
	color: #ea9819;
	}
#content2ColRight input.header{
	color: #8a7a67;
	background-color: #fff;
	font-size: 10px;
	border: 1px solid #8a7a67; 
	}
#content3Col {
	position: relative;
	width: 950px;
	padding: 16px 0px;
	}
#content3ColLeft, #content3ColRight, #content4ColLeft, #content4ColRight, #content3Col01, #content3Col02, #content3Col03 {
	position: relative;
	float: left;
	width: 255px;
	padding: 0px;
	}
#content3ColMiddle {
	position: relative;
	float: left;
	width: 440px;
	padding: 0px;
	text-align:center;
	background-color: #fff;
	}
#content3ColMiddle img {
	padding: 0px 3px 20px 3px;
	}	
#content3ColLeft .inside {
	padding: 0 0 0 30px;
	text-align:left;
	}
#content3ColRight .inside {
	padding: 0 0 0 20px;
	text-align:left;
	line-height: 12px;
	}
#content3Col01 {
	width: 165px;
	padding: 0px;
	}
#content3Col01 .inside {
	padding: 0px 0px 0px 20px;
	}
#content3Col02 {
	width: 585px;
	padding: 0px;
	}
#content3Col02 .inside {
	padding: 0px 36px;
	}
#content3Col03 {
	width: 200px;
	padding: 0px;
	background-image: url(../gfx/bkg-rightPanel.gif);
	background-position: left top;
	background-repeat: repeat-y;
	}
#content3Col03 .inside {
	padding: 0px 0px 0px 18px;
	}
#content3Col03 .inside .sharePrice {
	font-size: 10px;
	}
#content4Col {
	position: relative;
	width: 950px;
	padding: 0px;
	background-image: url(../gfx/divider-v.gif);
	background-position: left top;
	background-repeat: repeat-y;
	line-height: 14px;
	}
#content4ColMidLeft, #content4ColMidRight {
	position: relative;
	float: left;
	width: 220px;
	padding: 0px;
	text-align:center;
	}
#content4ColMidLeft .inside, #content4ColMidRight .inside {
	padding: 0 20px;
	text-align:left;
	}
#content4ColLeft .inside {
	padding: 0 20px 0 30px;
	text-align:left;
	}
#content4ColRight .inside {
	padding: 0 30px 0 20px;
	text-align:left;
	}
#content4ColMidLeft img {
	padding: 0px 16px 16px 0px;
	}

#searchPanel {
background-color: #fff;
color: #000;
height: 30px;
border-bottom: 1px solid #fff;
}
.signup { 
background: url(../gfx/btn-search.gif); 
} 
button.signup { 
height: 21px; 
margin: 0;
} 
a:hover button.signup { 
background: url(../gfx/btn-search-over.gif)
} 
.rollover a, button 
{ 
width: 21px; 
padding: 0; 
border: 0; 
cursor: pointer; 
display: block; 
} 
.headline a, .headline a:link, .headline a:visited, .headline a:active  {
	font-size: 12px;
	font-weight: bold;
	color: #8b1710;
	}	
table.commodityPrices td {
padding: 4px 0px;
}
.copyright {
	position: absolute;
	top:20px;
	left: 10px;
	font-size: 10px;
	color: #99cc33;
	}	

.print {
	display: none;
	}
	
h1 {
	font-size: 30px;
	line-height: 30px;
	color: #8b1710;
	font-weight: normal;
	font-family: Tahoma, arial, helvetica, sans-serif;
	margin-top: 4px;
	margin-bottom: 25px;
	}
h2 {
	font-size: 14px;
	color: #27231f;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	}
h3 {
	font-size: 12px;
	color: #7ba429;
	font-weight: bold;
	margin-top: 25px;
	}
h4 {
	font-size: 11px;
	color: #00669c;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: -12px;
	}
table h4 {
	margin-top: 0px;
	margin-bottom: -12px;
	}
a, a:link, a:visited, a:active {
	color: #b21d14;
	font-weight: normal;
	text-decoration: none;
	}
a:hover  {
	color: #ea9819;
	}
p, ol, ul, table {
	font-size: 11px;
	}
li {
	margin-bottom: 10px;
	}
ul.moreSpace li {
	margin-bottom: 20px;
	}
.homeWelcome {
	line-height: 1.5;
}	
.date {
	font-size: 10px;
	color: #8a7a67;
	padding-top: 14px;
}

.job .date {
	font-size: 10px;
	color: #8a7a67;
	padding-top: 4px;
}
.job .applynow {
background: #EEE;
border:1px solid #CCC;
padding: 2px;
width: 80px;
text-align: center;
margin: 6px 0px;
}
.job {
margin-bottom: 26px;
}
.job .ref_num {
color: #999;
}
.col4title {
	color: #665a4c;
	font-weight: bold;
	font-size: 11px;
}
.sharePrice {
	font-size: 11px;
	font-family: Tahoma, arial, helvetica, sans-serif;
}
.sharePrice strong{
	color: #7e140d;
	font-weight: bold;
}
.clear {
	height: 0;
	clear: both;
	}	
	
/***************************************************/
/*          Horizontal Nav Styles   	           */
/***************************************************/
.Hvnav {
	position: relative;
	height: 51px;
	width: 950px;
	margin: 0;
	background-image: url(../gfx/nav-bkg.gif);
	background-position: top;
	background-repeat: repeat-x;
	text-align:center;
	font-size: 11px;
	border: 0px solid #33cc00;
	z-index: 500;
	}
#nav, #nav ul {
	/*float: left;*/
	list-style: none;
	line-height: 1em;
	font-weight: bold;
	padding: 0 0 0 116px;
	margin: 0;
}

#nav a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0;
}

#nav a:hover {
	color: #a31c15;
}
#nav li {
	float: left;
	padding: 0;
	/*width: 50px;*/
	background-color: #ea9819;
}
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	text-align:left;
	width: 130px;
	font-weight: normal;
	border-width: 0px;
	margin: -6px 0;
	background-color: #ea9819;
	padding: 4px 0 0 0;
	border: 1px solid #b7740c;
	}
#nav li ul a {
	width: 114px;
	padding: 2px 8px;
	}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	}
#nav li:hover, #nav li.sfhover {
	color: #5e7d1f;
	background-color: #f2a630;
	}

	
	
	
	
ol#searchResultsList {
margin-top: -30px;
}
  
ol#searchResultsList li ul {
list-style-type: none;
margin-left: -40px;
margin-top: -20px;
}

* html ol#searchResultsList {
margin-top: -30px;
}
  

* html ol#searchResultsList li ul {
list-style-type: none;
margin-left: 0px;
margin-top: -20px;
}

*:first-child+html ol#searchResultsList {
margin-top: -30px;
}

*:first-child+html ol#searchResultsList li ul {
list-style-type: none;
margin-left: 0px;
margin-top: -20px;
}

#resultsList a, 
#resultsList a:link,
#resultsList a:active {
text-decoration: none;
color: #b21d14;
}

#resultsList a:visited {
text-decoration: none;
color: #b21d14;
}

#resultsList a:hover {
text-decoration: none;
color: #b21d14;
}



#resultsList h2 {
font-weight: bold;
color: #b21d14;
font-size: 12px;
}

#resultsList h2 a {
font-weight: bold;
color: #b21d14;
font-size: 12px;

}


#resultsList h3.jobSearchSubheading {
margin-bottom: -26px;
font-size: 11px;
font-weight: bold;
color: #777;
}
	
#resultsList h3.jobSearchJobListedDate {
color: #ACB0C0;
font-size: 10px;
padding-bottom: -8px;
margin-bottom: -2px;
font-weight: normal;
}
	
#resultsList .searchResultsList1 {
line-height: 1.4em;
}

#resultsList .sellingPoints ul {
list-style: disc;
margin-top: 10px;
margin-left: 6px;

}



/* New Market Data Stuff from Karen on 13th Feb 2008 */

.marketDataNew {
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
  color: #8a7a67;
	width: 190px;
	background-color: #eceae7;
}
.marketDataNew p {
  margin: 0px 8px 20px 8px;
}
.commodityPriceNew {
  font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
  color: #8a7a67;
	width: 190px;
	background-color: #eceae7;
}
.commodityPriceNew table {
  margin-top:8px;
  font-size: 10px;
}
.commodityPriceNew td {
  padding: 4px ;
}
.commPrice {
  color: #7e140d;
  font-size: 10px;
}
.commodityPriceFooter {
  background-color: #d8d4cd; 
  margin-top: 10px;
  padding: 4px 6px 4px 0px;
  text-align: right;
}
  
/* End of New Market Data Stuff from Karen on 13th Feb 2008 */

table.oper {
border-collapse: collapse;
}

table.oper td {
border: 1px solid;
padding: 2px 10px 2px 4px;
}
